/* HELP */

div#helpList {
	padding:0px 5px;
}

div.treeList {
	font-size:9pt;
	padding-top:3px;
	padding-bottom:3px;
	display:none;
	margin-left:5px;
}

div.treeList ul {
	margin-top:0px;
	margin-bottom:0px;
}

div.treeList li{
	color:#777777;
}

div.treeList li.subHeading {
	list-style-type:none; 
	margin-left:-17px; 
	color:#000;
	font-style:italic;
	margin:6px 0 3px -17px;
}

div.treeOpen div.treeList {
	display:block !important;
}

div.treeOpen, div.treeClosed {
	float:none;
}

div.treeOpen, div#helpList div.treeClosed {
	padding-top:3px;
	padding-bottom:3px;
	border-bottom: 1px dashed #CCC;
	border-collapse:collapse;
}

div.treeOpen a.treeToggle {
	background:transparent url(../img/common/collapse.gif) no-repeat scroll 0%;
}

div.treeClosed a.treeToggle {
	background:transparent url(../img/common/expand.gif) no-repeat scroll 0%;
}

a.categoryLink {
	font-weight:normal;
	margin-left:10px;
}

div.searchHelpBox {
	padding:10px 10px 15px 10px;
	text-align:center
}

div.helpListHeading {
	font-weight: bold;
	padding-top:5px;
	padding-bottom:5px;
	border-bottom: 1px dashed #CCC;
	border-collapse:collapse;
}

div.helpHighlight {
	border: 1px solid #ffd058;
	border-collapse:collapse;
	background-color:#fff0bc;
	padding:8px;
}

div.helpRelated {
	border: 1px solid #e6e6e6;
	border-collapse:collapse;
	padding:8px;
}

div.helpRelated ul {
	margin-top:3px;
	margin-bottom:3px;
}

div.helpRelated li {
	color:#777777;
}

div.helpOrderedList li, div.helpUnorderedList li {
	margin-bottom:10px;
}

div.helpFaq {
	font-size:12px;
	font-weight:normal;
	padding:5px 0 10px 5px;
}

div.helpFaq ul {
	list-style-image:url('../img/help/helpArrow.gif');
}

div.helpFaq li {
	margin-left:-24px;
	font-weight:bold;
}

div.helpFaq img.icons {
	margin:-5px 0 0 5px;
}

div.helpFaqLeftCol {
	width:285px;
	float:left;
}

div.helpFaqRightCol {
	width:285px;
	float:right;
}

div.helpFaqRightCol ul, div.helpFaqLeftCol ul {
	margin-top:5px;
	margin-bottom:5px;
}


/* HELP EXPANSION DIVS */
div.helpDivWrap {
	border:1px solid #e6e6e6; 
	margin-bottom:15px;
}

div.helpDivText {
	margin-left:0px;
}

div.helpDivOpen, div.helpDivClosed {
	border-collapse:collapse;
	padding:5px;
}

a.helpToggle {
	cursor:pointer;
	font-weight:bold;
}

div.helpDivOpen a.helpToggle {
	background: url(../img/help/downArrow.gif) no-repeat;
}

div.helpDivClosed a.helpToggle {
	background: url(../img/help/fwdArrow.gif) no-repeat;
}

div.helpDivOpen div.helpDivText {
	display: block!important;
}

div.helpDivClosed div.helpDivText {
	display: none;
}

a.helpToggleLink {
	font-weight:bold;
	color:#0727ec;
	cursor:pointer;
}


/* EMAIL USE */

div.useIcon, div.genuineIcon {
	width:20px; 
	margin-right:10px; 
	float:left;
}

div.useTxt {
	width:930px; 
	float:left;
}

div.genuineTxt {
	width:562px; 
	float:left;
}

div.useTxt ul {
	margin-top:5px;
}

div.useTxt li {
	margin-left:-15px;
}

span.useGreen, span.useRed, span.useYellow,
span.genuineGreen, span.genuineRed, span.genuineYellow {
	font-weight:bold;
}	

span.useGreen {
	color:#229E00;
	font-size:12pt;
}

span.genuineGreen {
	color:#229E00;
}

span.useRed, span.genuineRed {
	color:#cc0000;
}

span.useYellow, span.genuineYellow {
	color:#f1b324;
}


/* CONTACT RewardsCentral */

div#adviceList ul {
	margin-bottom:0px; 
	margin-top:10px; 
	position:relative; 
	left:-25px;
}

div#adviceList li {
	margin-bottom:10px;
}

div.enqFormFieldName {
	width:100px; 
	float:left; 
	font-weight:bold; 
	text-align:right; 
	margin-right:10px;
}

div.enqFormField {
	width:435px; 
	float:left; 
	margin-right:10px;
}

div.enqFormInfoBox {
	width:394px; 
	float:left; 
	background-color:#f3f3f3;
}

div.enqFormInfoIcon {
	width:16px; 
	float:left; 
	padding:5px;
}

div.enqFormInfoTxt {
	width:357px; 
	float:left; 
	padding:5px; 
	font-size:8pt;
}

div#useForm {
	border:1px solid #e6e6e6; 
	background-color:#f3f3f3; 
	padding:5px; 
	font-weight:bold;
}

div.goldServiceHead {
	float:left;
	background:url('../img/earn/gold/goldService.gif') no-repeat;
	width:470px;
	height:27px;
}
	
div.goldServiceHeadImg {
	padding:5px 0px 0px 5px;
}
	
div.goldServiceTxt {
	border:1px solid #c7a452; 
	background: #fdf7de; 
	padding:10px 7px;
}


/* CONTACT EC THANKS */

div#thxWrap {
	width:612px; 
	background-color:#f3f3f3;
} 

div#thxImg {
	float:left; 
	width:99px; 
	margin:15px; 
	display:inline;
	border:8px solid #fff;
}

div#thxTxtWrap {
	float:left; 
	width:445px; 
	margin:15px 15px 15px 0px; 
	display:inline;
}

div#thxTxtWrap p.thxHead {
	font-size:16px; 
	font-weight:bold;
}

div#thxTxtWrap p.thxTxt {
	font-size:14px;
}
